Subject: E-commerce Partnership
From: Simona BisonOffice.com <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 5 Oct 2022 12:40:22 +0000

Hello,

I hope you are doing well.

I am reaching out to see, how it’s been. 😊

Please be advised that our company is expanding, and we are looking for new partners.
Our annual sales goal for this year is $100M.

Would you be interested in a partnership? Also, I want to note that 60% of our sales come from marketplaces
We do sell on our website Bisonoffice.com but we do also sell products through marketplace channels such as Amazon, Walmart, eBay, Sears, Bed, Bath&Beyond, and Houzz.

If you can accept us as a new drop-shipping account and allow us to sell the products on some marketplaces, we will be happy to start with the onboarding process. 😊

[Logo, company name  Description automatically generated]
[Logo]
Simona
Business Development Manager
M: +1 217-772-2140
E: [email-masked]<mailto:[email-masked]> | www.bisonoffice.com<http://www.bisonoffice.com/>